#Tue Mar 31 17:28:25 CEST 2026
main/java/com/microej/example/wear/flower/watchface/FlowerDisplayable.java=1760450446000
main/resources/images/flower_background.png=1760450446000
main/java/com/microej/example/wear/flower/watchface/FlowerWatchface.java=1760450446000
main/resources/app.vectorimages.list=1760450446000
main/resources/images/flower_preview.png=1760450446000
main/java/com/microej/example/wear/flower/FlowerAppEntryPoint.java=1760450446000
main/resources/images/flower_second.xml=1760450446000
main/java/com/microej/example/wear/flower/watchface/package-info.java=1760450446000
main/resources/images/flower_minute.xml=1760450446000
main/resources/images/flower_hour.xml=1760450446000
main/java/com/microej/example/wear/flower/package-info.java=1760450446000
main/resources/images/flower_center.png=1760450446000
main/resources/app.images.list=1760450446000
